
/* Class = "NSWindow"; title = "Fenster"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "35"; */
"35.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "36"; */
"36.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "37"; */
"37.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "Label Font Text"; ObjectID = "38"; */
"38.title" = "Label Font Text";

/* Class = "NSTextFieldCell"; title = "www.dsd.net"; ObjectID = "39"; */
"39.title" = "www.dsd.net";
